View Single Post
Posts: 810 | Thanked: 2,883 times | Joined on Apr 2012
#2
I've already started trying to compile Mapbox for harmattan. So far my issue has been that it requires gcc 4.8, but the version in the Harmattan repos is 4.4. Has anyone been successful in installing a newer gcc/g++?
 

The Following 7 Users Say Thank You to taixzo For This Useful Post: